CVE-2018-7487

NameCVE-2018-7487
DescriptionThere is a heap-based buffer overflow in the LoadPCX function of in_pcx.cpp in sam2p 0.49.4. A Crafted input will lead to a denial of service or possibly unspecified other impact.
SourceCVE (at NVD; CERT, LWN, oss-sec, fulldisc, bugtraq, EDB, Metasploit, Red Hat, Ubuntu, Gentoo, SUSE bugzilla/CVE, Mageia, GitHub code/issues, web search, more)
ReferencesDLA-1340-1
NVD severitymedium

The information below is based on the following data on fixed versions.

PackageTypeReleaseFixed VersionUrgencyOriginDebian Bugs
sam2psourcewheezy0.49.1-1+deb7u3DLA-1340-1
sam2psourcejessie0.49.2-3+deb8u2
sam2psource(unstable)(unfixed)

Notes

https://github.com/pts/sam2p/issues/18

Search for package or bug name: Reporting problems